//bridge-file-version: #67
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"category": "items",
			"identifier": "sp:astral_summon"
		},
		"components": {
			"minecraft:display_name": {
				"value": "Astral Summoner"
			},
			"minecraft:creative_category": {
				"parent": "items"
			},
			"minecraft:icon": {
				"texture": "astral_summon"
			},
			"minecraft:max_stack_size": 16,
			"minecraft:on_use_on": {
				"on_use_on": {
					"event": "sp:test"
				}
			},
			"minecraft:block_placer": {
				"block": "sp:astral_summoner"
			}
		},
		"events": {}
	}
}